package com.aluxoft.earrecognition.common;

/**
 *  Represents top 10 Ear ID matches.
 *
 */
public class EarIdList {

    // Store EarFeatures
    // Store Top-x
    private EarFeature currentFeature;

    public EarFeature getCurrentFeature() {
        return currentFeature;
    }

    public void setCurrentFeature(EarFeature currentFeature) {
        this.currentFeature = currentFeature;
    }

}
